
.erezerve h3 {
    font-size: 21px;
    margin-top: 0;
}
.erezerve {
    border: 1px dashed;
    float: left;
    height: 300px;
    margin: 10px;
    padding: 16px;
    width: 44%;
}
ul {
    padding-left: 16px;
}
.num {
    background: linear-gradient(to bottom, #92338F 0%, #82237F 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 12px;
    color: #FFFFFF;
    height: 20px;
    position: absolute;
    right: 3px;
    text-align: center;
    top: -8px;
    width: 20px;
}
.cenik h1 {
    padding-bottom: 30px;
}
.pricing_table {
    font-size: 12px;
    line-height: 150%;
    margin: 0 auto;
    max-width: 1000px;
    padding-top: 10px;
    width: 100%;
}
.price_block {
    color: #FFFFFF;
    float: left;
    list-style-type: none;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    transition: all 0.25s ease 0s;
    width: 100%;
}
.pricing_table h3 {
    background: none repeat scroll 0 0 #EFEFEF;
    font-size: 20px;
    margin: 0 0 1px;
    padding: 12px;
    text-transform: uppercase;
}
.price {
    background: none repeat scroll 0 0 #444444;
    display: table;
    height: 70px;
    width: 100%;
}
.price_figure {
    display: -moz-stack;
    font-size: 24px;
    height: 30px;
    margin-left: 12%;
    margin-right: 12%;
    min-height: 110px;
    padding: 10px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}
.price_number {
    display: table;
    font-weight: bold;
}
.price_tenure {
    font-size: 11px;
}
.features {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #000000;
}
.features li {
    border-bottom: 1px solid #CCCCCC;
    font-size: 11px;
    height: 66px;
    list-style-type: none;
    min-height: 55px;
    padding: 8px 0;
}
.footercenik {
    background: none repeat scroll 0 0 #CCCCCC;
    padding: 15px;
}
.action_button {
    background: linear-gradient(#FFFFFF, #EFEFEF) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    color: #92338F;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.price_block:hover {
    border-bottom: 0 none;
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.5);
    transform: scale(1.04) translateY(-5px);
    z-index: 1;
}
.price_block:hover .price {
    background: linear-gradient(#92338F, #72136F) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 45px 1px #C263BF inset;
}
.price_block:hover h3 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #92338F;
}
.price_block:hover .action_button {
    background: linear-gradient(#92338F, #52004F) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
.action_button:hover {
    background: linear-gradient(#92338F, #52004F) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
.price_block {
    width: 50%;
}
.price_block:nth-child(2n+1) {
    border-right: 1px solid rgba(0, 0, 0, 0);
}
.price_block:nth-child(3) {
    clear: both;
}
.price_block:nth-child(2n+1):hover {
    border: 0 none;
}
}
@media only screen and (min-width: 768px) {
.price_block {
    width: 24%;
}
.price_block {
    border-bottom: 0 none;
    border-right: 1px solid rgba(0, 0, 0, 0);
}
.price_block:last-child {
    border-right: 0 none;
}
.price_block:hover {
    border: 0 none;
}
}
.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05) !important;
    border: 5px solid rgba(255, 255, 255, 0.9);
    border-radius: 5px;
    color: #000000 !important;
    display: block !important;
    font-size: 10px !important;
    font-style: italic !important;
    font-weight: normal !important;
    height: auto !important;
    margin: 7px !important;
    padding: 0 !important;
    text-align: left !important;
    text-transform: none !important;
    width: auto !important;
}
.skeleton .label {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    color: #FFFFFF !important;
    float: none !important;
    font-size: 11px !important;
    font-style: italic !important;
    font-weight: normal !important;
    margin: 0 !important;
    padding: 5px !important;
    text-align: left !important;
    text-shadow: 0 0 1px #FFFFFF;
    text-transform: none !important;
}
.skeleton {
    clear: both;
    display: none !important;
    margin: 100px !important;
}
